set(srcs 
    "src/buzzer.c"
    "src/buzzer_events.c"
)

idf_component_register(
    SRCS ${srcs}
    INCLUDE_DIRS "include"
    PRIV_INCLUDE_DIRS "src"
    REQUIRES esp_event
    PRIV_REQUIRES driver nvs_flash esp_timer evse
)
